[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: "newer packages"



I think this could eventually end badly, because if we did something
like openoffice.org31 and openoffice.org32 comes out and now requires
some dependency of a lib that is older in EL5 than is needed, now we
have foolib32 to maintain, etc. (purely hypothetical example, but just
something that comes to mind).

I just think we could put ourselves in a weird dependency chasing
situation down the line.

-Adam

-- 
http://maxamillion.googlepages.com
---------------------------------------------------------
()  ascii ribbon campaign - against html e-mail
/\  www.asciiribbon.org   - against proprietary attachments


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]